Document: ruby-ihelp-doc
Title: Documentation of the interactive help (IHelp) package for Ruby
Author: Ilmari Heikkinen <kig@misfiring net>
Abstract: This API documentation is generated with RDoc from the source of
 IHelp, providing contextual help for classes, modules and methods by using
 RI.
Section: Programming/Ruby

Format: HTML
Index: /usr/share/doc/ruby-ihelp/rdoc/index.html
Files: /usr/share/doc/ruby-ihelp/rdoc/*
